apiVersion: extensions/v1beta1
kind: Ingress
metadata:
  name: nginx
spec:
  rules:
  - host: nginx.192.168.99.117.nip.io
    http:
      paths:
      - path: /
        backend:
          serviceName: nginx
          servicePort: 80
